import { createAction, props } from '@ngrx/store';

export const init = createAction('[ucap::LG::app] init');

export const windowResized = createAction(
  '[ucap::LG::app] windowResized',
  props<{ width: number; height: number }>()
);
